package info.knacki.pass.ui.alertPrompt.views;

import android.content.Context;
import android.support.v7.widget.AppCompatTextView;

public class TextView extends AppCompatTextView {
    public TextView(Context c) {
        super(c);
    }

    public TextView SetText(int str) {
        setText(str);
        return this;
    }

    public TextView SetText(String str) {
        setText(str);
        return this;
    }
}
